Subject: Re: Offer Documents
From: Dinesh Kumar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 9 Apr 2021 11:23:10 +0530

Hello
Harpreet ma'am

This email is in regards to my interview in livesalesman and I was told
about the joining for today i.e, 9-4-2021. I missed your call yesterday
afternoon however I haven't heard anything back ever since. I have dialled
your contact number for 7-8 times , texted many times and sent message on
whatsapp as well.

I have no idea what happened or did I make mistake but at least I deserve a
reply.

I am looking forward to hearing from you.

Regards
Dinesh kumar

On Thu, Nov 19, 2020, 6:23 PM HR Livesalesman <[email-masked]> wrote:

>
> Hi Mr. Dinesh,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> Please revert us with your acceptance and signed documents.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>